نفغتهفختقفغق

چند حفره امنیتی در روزهای اخیر در مرورگر‌های فایرفاکس و کروم شناسایی شد.

به گزارش سرویس امنیت و شبکه پایگاه خبری فن آوری اطلاعات ایران ازفارس نیوز، محققان امنیتی مرکز پاسخ‌گویی به رخ‌دادهای رایانه‌ای هند، دیروز از کشف چندین آسیب‌ پذیری در مرورگر‌های متن‌ باز فایرفاکس و کروم خبر دادند و این گروه عنوان کرده که در سایر محصولات متن‌ باز موزیلا از جمله نرم‌افزار مدیریت رایانامه‌ی Thunderbird و نرم‌افزار SeaMonkey هم آسیب‌ پذیری‌هایی کشف کرده است.

در این گزارش جزئیاتی از این آسیب‌ پذیری‌ها معرفی نشده‌ است محققان هشدار داده‌اند که می‌توان از آن‌ها در انواع سواستفاده‌ها ازجمله اجرای کد مخرب از راه دور، افشای اطلاعات کاربر، دور زدن محدودیت‌های امنیتی و حملات انسداد سرویس، بهره برد.

مرکز پاسخ‌گویی به رخ‌دادهای رایانه‌ای هند، CERT-In، از کاربران خواسته است تا وصله شدن این آسیب‌ پذیری‌ها، آخرین نسخه‌های این محصولات را نصب کنند و به محض معرفی به‌روز‌رسانی، آن‌ها را اعمال کنند. آخرین نسخه‌ی محصولات آسیب‌ پذیر عبارتند از‌:

•مرورگر ٖ Firefox با نسخه‌ی اصلیِ ۲۷٫۰
•مرورگر Firefox، نسخه‌ی پشتیبانی طولانی‌مدت با نسخه‌ی اصلی ۲۴٫۳
•نرم‌افزار مدیریت رایانامه‌‌‌ی Thunderbird نسخه‌ی ۲۴٫۳
•نرم‌افزار SeaMonkey با نسخه‌ی اصلی ۲٫۲۴
•مرورگر کروم با نسخه‌ی اصلی ۳۲٫۰٫۱۷۰۰٫۱۰۲

چند حفره امنیتی در روزهای اخیر در مرورگر‌های فایرفاکس و کروم شناسایی شد.

به گزارش سرویس امنیت و شبکه پایگاه خبری فن آوری اطلاعات ایران ازفارس نیوز، محققان امنیتی مرکز پاسخ‌گویی به رخ‌ دادهای رایانه‌ای هند، دیروز از کشف چندین آسیب‌ پذیری در مرورگر‌های متن‌ باز فایرفاکس و کروم خبر دادند و این گروه عنوان کرده که در سایر محصولات متن‌ باز موزیلا از جمله نرم‌افزار مدیریت رایانامه‌ی Thunderbird و نرم‌افزار SeaMonkey هم آسیب‌ پذیری‌هایی کشف کرده است.

در این گزارش جزئیاتی از این آسیب‌ پذیری‌ها معرفی نشده‌ است محققان هشدار داده‌اند که می‌توان از آن‌ها در انواع سواستفاده‌ها ازجمله اجرای کد مخرب از راه دور، افشای اطلاعات کاربر، دور زدن محدودیت‌های امنیتی و حملات انسداد سرویس، بهره برد.

مرکز پاسخ‌گویی به رخ‌دادهای رایانه‌ای هند، CERT-In، از کاربران خواسته است تا وصله شدن این آسیب‌ پذیری‌ها، آخرین نسخه‌های این محصولات را نصب کنند و به محض معرفی به‌روز‌رسانی، آن‌ها را اعمال کنند. آخرین نسخه‌ی محصولات آسیب‌ پذیر عبارتند از‌:

•مرورگر ٖ Firefox با نسخه‌ی اصلیِ ۲۷٫۰
•مرورگر Firefox، نسخه‌ی پشتیبانی طولانی‌مدت با نسخه‌ی اصلی ۲۴٫۳
•نرم‌افزار مدیریت رایانامه‌‌‌ی Thunderbird نسخه‌ی ۲۴٫۳
•نرم‌افزار SeaMonkey با نسخه‌ی اصلی ۲٫۲۴
•مرورگر کروم با نسخه‌ی اصلی ۳۲٫۰٫۱۷۰۰٫۱۰۲

درباره نویسنده

محمد کرمانی هستم برنامه نویس و طراح وب سایت

دیدگاه خود را بنویسید

Time limit is exhausted. Please reload CAPTCHA.